<!DOCTYPE html>
<html>
<head>
    <title>Day of the 42</title>
    <link rel="stylesheet" type="text/css" href="doft.css">
</head>
<body>
    <div class="all_page">
        <header class="frame">
            <img id="day42" src="resources/day_of_the_42.png" alt="Day of the 42" title="42">
            <img id="loupe" src="resources/loupe.png" alt="" title="Search">
            <a id="reload" href="https://www.disney.com/"><img src="resources/reload.png" alt="Start from the beginning" title="Start from the beginning" width="25px"></a>
            <a id="close" href="https://www.relaischateaux.com/"><img src="resources/close.gif" alt="Disconnect" title="Disconnect"></a>
        </header>
        <div class="main">
            <div class="frame left_bar">
                <img class="sidebar_img" src="resources/arrow.png" alt="Advance" title="Advance"><br/>
                <img class="sidebar_img" src="resources/main.png" alt="Take" title="Take"><br/>
                <img class="sidebar_img red_border" src="resources/oeil.png" alt="Look" title="Look"><br/>
                <img class="sidebar_img" src="resources/outil.png" alt="Use" title="Use"><br/>
                <img class="sidebar_img" src="resources/chat-icon.png" alt="Speak" title="Speak"><br/>
            </div>
            <div class="frame content">
                <img id="cluster" src="resources/cluster.jpg" alt="Cluster picture" title="Cluster photo" usemap="#clustermap">
                <map name="clustermap">
                    <area shape="rect" coords="290,280,410,485" href="https://www.ikea.com/" alt="Ikea" title="Ikea">
                    <area shape="rect" coords="575, 265, 685, 370" href="https://www.apple.com/" alt="Apple" title="Apple">
                </map>
            </div>
            <div class="frame right_bar">
                <img class="sidebar_img" src="resources/book.png" alt="Book image" title="Book"><br/>
                <img class="sidebar_img" src="resources/towel.png" alt="Towel image" title="Towel"><br/>
                <div class="bricks" title="Brick wall image"></div>
            </div>
            <div class="form" title="Form">
                <p class="form_text">Vous <span id="bold_word">entrez</span> alors dans une grande piece remplie</p>
                <p class="form_text">d'<span class="shade">ordinateurs</span>...</p>
                <p class="form_text"><i>- Bonjour, vous êtes nouveau ici ?</i></p>
                <form action="#">
                    <input type="text" style="width: 300px;" title="Input">
                    <input type="submit" value="Repondre" style="border: 1px outset;" title="Submit">
                </form>
            </div>
        </div>
        
    </div>
</body>
</html>